@charset "UTF-8";
/* 
-------------------------------------------
	CSS Style for Digital Space
-------------------------------------------
*/





{margin:0;padding:0;} 

body{
	
background-color: #ccc;
	background-image: url(../images/background_img.jpg);
background-repeat:repeat-y repeat-x;

	line-height:21px;
	color: #000;
	font:14px/22px Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	height: 100%;
	width:100%
	
	

}

h1{
	font-size:14px;
}

h2{
	font-size:18px;
	color:#7b0406;
}


.bullet{
		list-style-type: disc;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}


.alpha{
		list-style-type: lower-alpha;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}
	
	.number{
		list-style-type: decimal;
	list-style-position:outside;
	padding-left: 35px;
	text-indent: 0px;
	}

.main_container{ width:960px;  margin:auto; min-height: 100%;background-color: transparent; }


/*	
-------------------------------------------
Header
-------------------------------------------
*/


#header{
	
	background-color:#fff;
	height: 83px;
	margin-top: 10px;
	padding:10px;
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
	}
	
	#address{
		font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:14px; 
	color:#7b0406;
padding-right:10px;
padding-top:5px;
	text-align:right;
	float:right;
	line-height:18px;
	}
#header_2{
		font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	background-color:#7b0406;
	font-weight:bold;
	text-transform: uppercase;
	height: 50px;
	margin-top: 10px;
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
	}
	
	#logo{
	margin-left:15px;
	float:left;
	padding-top:15px;
	}
	
	
	
/*	
-------------------------------------------
Nav
-------------------------------------------
*/
#nav {
	margin:auto 0;
	padding: 10px 68px 0;
	line-height: 100%;
	
}
#nav li {
	margin: 0 5px;
	padding: 0 0 0px;
	float: left;
	position: relative;
	list-style: none;
	z-index:100;
}
/* main level link */
#nav a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	font-size:16px;

}
/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #fff; 
	

	color: #000;
	
}
/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #000;
	font-size:14px;
	
}
#nav ul a:hover {
	background: #B94C9C!important; /* for non-css3 browsers */
	
}
/* level 2 list */
#nav ul {
	background: #fff; /* for non-css3 browsers */

	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 28px;
	left: 0;
	
}
/* dropdown */
#nav li:hover > ul {
	display: block;
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#nav ul li:first-child > a {
	
}
#nav ul li:last-child > a {
	
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}

/*	
-------------------------------------------
ENd of Nav
-------------------------------------------
*/

#banner{
	width:960px;
	height:326px;
	margin-top:10px;
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#home1{
	width:313px;
	background-color:#fff;
	height:400px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#home2{
	width:313px;
	height: 400px;
	float:left;
	background-color:#fff;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#home3{
	width:314px;
	height:400px;
	float:left;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	
}

#home3a{
	width:314px;
	height:195px;
	background-color:#fff;
	float:left;
	
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#home3b{
	width:314px;
	height:195px;
	background-color:#fff;
	float:left;
	margin-top:10px;
		-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#home_text{
	padding:20px;
	font-size:18px;
	font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

#read_more{
	color: #7b0406;
	font-size:14px;
	font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
		font-weight:bold;
	text-align:left;
	float:right;
}




#title{
	width:940px;
	background-color:#fff;
	padding-left:20px;
font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:22px; 
	color: #7b0406;
	padding-top:14px;
	font-weight:bold;
	text-transform: uppercase;
	height: 35px;
	margin-top:10px;
			-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}


#content_left{
	width:670px;
	background-color:#fff;

	margin-bottom:10px;
	padding:20px;
	float:left;
	margin-top:10px;
			-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#content_right{
	width:240px;
	background-color: transparent;

	margin-bottom:10px;
	margin-left:10px;
	float:left;
	margin-top:10px;
		
}

#side1{
	
			-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}

#side2{
	margin-top:10px;
	
			-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */
}


#thumb{
	
	width:200px;
	padding:10px;
	float:left;
	text-align:center;
	height:250px;
	border:none;
}

img
{  border-style: none;
}

#back
{
color: #7b0406;
	font-size:14px;
	font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	float:right;
}

#back2
{
color: #7b0406;
	font-size:14px;
	font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	text-align:left;
	float:left;
}


a.red:link {color: #7b0406; }
a.red:active {color: #7b0406;}
a.red:visited {color: #7b0406; }
a.red:hover {color: #000;}

#footer {position: relative;
	background: url(../images/footer.jpg) repeat-x;
	width:960px;
	margin-top: -37px; /* negative value of footer height */
	height: 37px;
	clear:both;
	font-family: Candara, Calibri, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:12px; 
	color: #fff;

	text-align:center;
	background-color:#7b0406;
			-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888')";/* For IE 8 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#888');/* For IE 5.5 - 7 */}



#footer_left
{
	padding-left:20px;
	padding-top: 10px;
	float:left;
}

#footer_right
{
	padding-right:20px;
	padding-top: 10px;
	float:right;
}
	